.logo-charity {
    max-width: 250px;
    max-height: 250px;
    margin: auto;
}

.ErrorMsg {
    display: flex;
    justify-content: center;
}

.InfoMsg {
    margin-top: 10px;
    padding: 5px !important;
    border: none !important;
    border-radius: unset !important;
    color: green;
    text-align: center;
}

.messageWrapper {
    text-align: center;
}

.messageWrapper .InfoMsg {
    margin-top: 10px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: palegreen;
}

.messageWrapper .ErrorMsg {
    margin-top: 10px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: orangered;
    color: white;
}

.messageWrapper .ErrorMsgLogin {
    margin-top: 10px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: orangered;
    color: white;
}

.messageWrapper .ErrorMsgVerifyOtp {
    margin-top: 10px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: orangered;
    color: white;
}

.messageWrapper .ValidationSummary {
    text-align: left;
    margin-top: 10px;
    font-size: .8em;
    padding: 10px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #bd4949;
    color: white;
}

.email-button {
    font-family: 'Roboto', arial, sans-serif;
    font-weight: 500;
    font-size: 14px !important;
}

@media (max-width: 374px) {
    .login-form {
        width: 100%;
    }
}
